/*
Theme Name:     Volt Child
Theme URI:      http://labs.saurabh-sharma.net/themes/volt/wp/
Description:    Child theme for the Volt theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/author/SaurabhSharma
Template:       volt-resp                          
Version:        3.5
*/
/* 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-size: 104%;
}
*/
p {
    font-size: 110%;
    }
span.slide_date { display:none } 

.slide_date, div.flex-caption time.entry-date { display:none }
.slide-meta{ display:none }

#sponsors-rightside { 
     margin-top: 0;
     padding: 0;
}

#fpj-ifps {
    margin: 10px 0;
}

#sponsors-rightside, .sba_ad125 { 
     background-color: #fff;
}


#dual-info-graphics {
     margin: -10px 0 0 0;
     padding: 0;
position: relative;
}

#dual-info-graphics img.one {
     display: inline;
     float: left;
     padding: 0 0 12px 0;
}
#dual-info-graphics img.two {
     display: inline;
     float: right;
     padding: 0 25px 12px 0;

}

/* -- Button Pack -- */
.sba-ad125 { overflow:hidden; padding:0px 8px 5px 8px; background:#fff; }
div.bp-row { clear:both; position:relative; margin-top:2px; }
div.bp-row div { position:relative;}
div.bp-row div.bp-left { float:left;}
div.bp-row div.bp-right { float:right;}
div.bp-row div.bp-left img, div.bp-row div.bp-right img { padding-top: 2px;}
div.bp-row div.bp-left-nb { float:left; margin: 0 17px 0 0; }
div.bp-row div.bp-left-tmp {margin: -4px 22px 0 -5px; } /* temp - used for image switcher */
div.bp-2 {float:left; border: 1px solid #cc00cc; }
div.bp-3 {float:left; margin-right:12px; padding-top:12px; }
div.bp-4 {float:left; }
.nobottom {padding-bottom: 0; }


#house-callouts p {
     font-weight: bold;
     margin-bottom: 0px;
}

.sponsored_text { 
background: #eeffee;
font-size:small;
text-transform: uppercase;
padding:5px;
}